.d0whitebox {background-color: #FFF; margin: 1em 0; padding:20px; min-height:0px; display:block;}
.d0blackbox {background-color: #080A0E; margin: 1em 0; padding:20px; min-height:0px; display:block;}
.d0redbox {background-color: #ed1d24; margin: 1em 0; padding:20px; min-height:0px; display:block;}

.d0blackcoverleft {background: linear-gradient(90deg,rgba(8, 10, 14, 1) 0%, rgba(8, 10, 14, 1) 60%, rgba(8, 10, 14, 0) 60%, rgba(8, 10, 14, 0) 100%);}
.d0blackcoverright {background: linear-gradient(270deg,rgba(8, 10, 14, 1) 0%, rgba(8, 10, 14, 1) 60%, rgba(8, 10, 14, 0) 60%, rgba(8, 10, 14, 0) 100%);}

